<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b35e8f3cf39cb9d14eb209a538502c73">
  <dict>
    <!--2023-02-11 10:00:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:00:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:32.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
